Subject: Re: [NEXTEL-1] Re: Poll: Is APCO-25 an appropriate technology for Public Safe...

From: [email-masked]
Date: Sun, 2 Feb 2003 19:04:20 EST

Dear John! Pardon me for saying this but you are full of crap!!!!!!  Please 
explain why the British could buld a country wide digital network  using 
TETRA that you Motorola Terriosts wont allow in this country which sells with 
inflation at 700-800 US dollars each. 

Tetra or tetrapol is 10 times better than APCO25  Even Motorola claims its 
the best technoligy in the world. Motorola currenly controlls 9 of the 50 
IPR's on Tetra in the US and is holding North America Hostage to its older 
more costly Technoligy.

Lets add Motorola to the Terrorist lisst and get real and truthfull and 
please Do  Not Insult the very smart people in this user group with your 
sdales BS Thanks but no thanks Bruce Marcus